body {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}
a
{
	color: inherit;
	text-decoration: none;
}

a:hover
{color: inherit;
	text-decoration: none;
	transition: all .6s;
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6,p,ul,li{
    margin: 0;
}
h1,h2,h3{
    font-family: 'Oswald', sans-serif;
}
h2{
    font-weight: 400;
}
/*======================general ====================*/

.driving-school{
    background: url(../image/body.jpg) no-repeat 50% fixed;
    background-size: cover;
        padding: 20px 0 45px;

}
.drng-scl{
    background: #fff;
        margin-top: 11px;
        box-shadow:0px 4px 8px -3px #00000087;
}
.hd-ml{
    margin-left: 30px;
	font-size:20px;
    margin-top: -32px;
}
.hd-social{
    text-align: right;
}
.hd-facebook{
    background: #4e71a8;
    width: 30px; 
    height: 30px;
    line-height: 30px !important;
    color: #fff;
    text-align: center;
     border-radius: 50%;
}
.hd-instagram{
    background: #444444;
    width: 30px; 
    height: 30px;
    line-height: 30px !important;
    color: #fff;
    text-align: center;
     border-radius: 50%;
}
.hd-pinterest{
    background: #ca3737;
    width: 30px; 
    height: 30px;
    line-height: 30px !important;
    color: #fff;
    text-align: center;
     border-radius: 50%;
}
.hd-linkedin{
    background: #1686b0;
    width: 30px; 
    height: 30px;
    line-height: 30px !important;
    color: #fff;
    text-align: center;
     border-radius: 50%;
}
.hd-twitter{
    background: #1cb7eb;
    width: 30px; 
    height: 30px;
    line-height: 30px !important;
    color: #fff;
    text-align: center;
     border-radius: 50%;
}
.hd-social li{
    margin: 0 -3px;
}


.phone-no {
    margin-top: 50px;
}
.hd-ph{
    float: left;
}
.phone-no span{
	float:left;
}
.phone-no span img{
	margin-top: 8px;
}
.phone-no ul{
	padding:0 10px;
	line-height: 24px;
}
.call{
	text-align:left;
	font-size:18px;
	font-weight:600;
	padding:0;
}
.num{
	text-align:left;
	font-size:26px;
	font-family: 'Oswald', sans-serif;
	font-weight:600;
	padding:0;
	color:#145c99;
}
.logo{
        padding-top: 41px;
        padding-left: 30px;
}
.hd-phone{
    padding-bottom: 28px;
}

/*=================================================
||				5. Navbar
==================================================*/


.navigation .navbar-nav>li>a:hover
{
	border-bottom: 1px solid #d66039;
}
.navigation
{
	background: #145c99;
	border-radius: 0px;
	padding: 0px;
	margin-bottom: 0px;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
}
.navigation .navbar-nav>li>a {
    font-size: 15px;
    font-weight: 300;
    padding: 15px 30px;
    margin: 0px 0px;
    border-bottom: 1px solid transparent;
    font-family: 'Oswald', sans-serif;
}
.navbar-collapse{
    padding-left: 0px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    background-color: #fe0003;
}
.head-btn{
    background: #fe0003;
    color: #fff;
    width: 100%;
    padding: 16px 20px;
    border: none;
        transition: 0.7s;
        border-left: 1px solid #fff;
}
.navbar{
	border: none;
	
}
.head-btn:hover{
    background: #000;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
/*================= header-img =======================*/


.header-img{
    /*background:  url(../image/header.jpg) no-repeat;*/
    background-size: cover;
    padding: 180px 0 250px;
    text-align: right;
    padding-right: 60px;
}
.header-img h1{
    font-family: 'Oswald', sans-serif;
    color: #002e5b;
}
.hd-p{
    font-family: 'Oswald', sans-serif;
    color: #002e5b;
}
.hd-cntct{
    background: #145c99;
    color: #fff;
    padding: 14px 20px;
    border: 1px solid #fff;
    transition: 0.7s;
    border-radius: 5px;
    text-transform: uppercase;
}
.hd-cntct:hover{
    background: #fe0003;
}





.carousel-indicators li {
    background: #000;
    color: #000;
    height: 12px;
    width: 12px;
    margin: 2px !important;
    border-radius: 100%;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
    width: 35px;
    height: 35px;
    margin-top: -15px;
    font-size: 18px;
    background: #000;
    line-height: 32px;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -86px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: -85px;
}
/*
.header1{
    background: url(../image/header.PNG) no-repeat;
    background-size: cover;
    padding: 180px 0 250px;
}
.header2{
    background: url(../image/header1.jpg) no-repeat;
    background-size: cover;
    padding: 300px 0 320px;
}
.header3{
    background: url(../image/header2.jpg) no-repeat;
    background-size: cover;
    padding: 300px 0 320px;
}
*/
.hdr-btm{
    position: relative;
    top: -76px;
    margin-bottom: -86px;
}

/*================= header-img end=======================*/




/*========== about =========*/
.about-set{
	padding-top: 28px;
}
.about{
    margin-top: 80px;
    margin-bottom: 40px;
        padding: 0 63px;
}
.wel{
    text-align: center;
    color: #fe0003;
    margin-top: 30px;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.about p{
    text-align: center;
    font-size: 18px;
    padding-bottom: 50px;
}
.img-help{
    margin: 0 auto;
    padding-bottom: 20px;
    
}
.about h4{
    color: #fe0003;
    text-align: center;
    font-size: 17px;
    font-weight: 600;
}
.about h4:hover{
    color: #000;
}
/*========== about =========*/


/*========== course =========*/

.course{
    background: #f8f8f8;
        margin-top: 62px;
    padding: 12px 47px;
}
.dreen{
    text-align: center;
    color: #185f9b;
    padding-top: 50px;
    padding-bottom: 30px;
    text-transform: uppercase;
}
.head-cour{
    padding: 58px 13px;
    transition: background-color 0.5s ease;
    background: #eeeeee;
    margin-bottom: 30px;
}
.head-cour:hover{
    background: #acacac;
    
}
.img-dfd{
    margin: 0 auto;
   padding-bottom: 10px; 
}
.head-cour h3,p{
    padding-bottom: 10px;
    padding-top: 10px;
}
.head-cour p{
    font-size: 17px;
}
.head-cour h3{
    color: #145c99;
}
.head-cour h3:hover{
    color: #000;
}
.get-go{
    font-size: 17px;
    font-weight: 600;
    text-transform: uppercase;
    color: #ff0000;
    text-decoration: underline;
    padding-top: 10px;
}
.get-go a:hover{
    color: #000;
}
/*========== course =========*/

/*=================form-testimonial ==================*/


.form-testimonial{
    background: url(../image/testimonial-form.JPG) no-repeat;
    background-size: cover;
    color: #fff;
}
.time-form{
        padding: 65px 44px;
}
.time-form h2{
        margin-bottom: 3px;
        font-weight: 400;
    text-transform: uppercase;
}
.time-form p{
    padding-bottom: 20px;
}
.testimonial h2{
        margin-bottom: 13px;
        font-weight: 400;
    text-transform: uppercase;
}
.tm-frm{
    margin-bottom: 10px;
}
.form-btn{
width: 100%;
background: #fe0003;
    color: #fff;
    padding: 10px;
    border: 1px solid #fff;
    border-radius: 3px;
    text-transform: uppercase;
    transition: 0.7s;
}
.form-btn:hover{
    background: #145c99;
}
.testimonial{
    background: url(../image/tsmnl-bk.jpg) no-repeat;
    background-size: cover;
    padding: 65px 40px 95px;   
}
.quote-left{
    font-size: 42px !important;
    color: #ffffff;
    padding-top: 8px;
}
.carousel-indicators {
    bottom: -50px !important;
}
.carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 111%;
    z-index: 15;
    width: 36%;
    padding-left: 0;
    margin-left: -41%;
    text-align: center;
    list-style: none;
}
.carousel-indicators li {
    background: #fff;
    color: #000;
    height: 10px;
    width: 41px;
    margin: 2px !important;
    border-radius: 100%;
    border-radius: 2px;
}
.carousel-indicators .active {
    width: 41px;
    height: 10px;
    margin: 0;
    background-color: #185f9b;
}
.clnt{
text-align: right;
}
.star-icon{
    padding-top: 20px;
        text-align: right;
}
.star{
    margin: 0 -5px;
    color: #ffab00;
}

/*=================form-testimonial end ==================*/

/*=========package============*/

.package{
    text-align: center;
    padding: 55px 60px;
}
.package h2{
    text-transform: uppercase;
    color: #145c99;
}

/*=========package end============*/


/*============ contact ===================*/
.contact{
    background: #fe0003;
    color: #fff;
    padding: 20px 44px;
}
.contact h3{
        padding-top: 20px;
    text-transform: uppercase;
}
.ph-no{
    font-size: 24px;
    background: #013870;
    width: 100%;
        padding: 5px 20px 8px;
    font-weight: 600;
}
.ph-icn{
    float: left;
    position: relative;
    top: -2px;
}
/*============ contact end===================*/




/*================footer===============*/

.footer{
    background: url(../image/footer.JPG) no-repeat;
    background-size: cover;
        padding: 53px 50px;
        color: #fff;
}
.footer h4{
    text-transform: uppercase;
    padding-bottom: 18px;
    font-family: 'Oswald', sans-serif;
}
.ft-cntct{
    padding-bottom: 3px;
}
.ft-p{
        padding-bottom: 14px;
}
/*

.ft-social li{
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 50%;
}
*/
.ft-fcbk{
    background: #4e71a8;
    width: 35px;
    height: 35px;
    line-height: 35px !important;
    border-radius: 50%;
    text-align: center;
}
.ft-twtr{
    background:  #1cb7eb;
    width: 35px;
    height: 35px;
    line-height: 35px !important;
    border-radius: 50%;
    text-align: center;
}
.ft-social{
    padding-top: 20px;
}
.ft-nav{
    line-height: 28px;
}
.copyright{
    padding-top: 25px;
}
.ft-copy{
    padding-top: 20px;
}
/*================footer===============*/